@charset "UTF-8";

/*
 *
 * ヘッダー・フッターデザイン
 * ※メンテナンス性向上のために専用CSS作成
 * 2021/02/08 作成
 *
 */

/* --------------------------------
		ヘッダー
-------------------------------- */
#lower-header {
	margin: 0;
	border-bottom: 1px solid #e9e9e9;
}
#lower-header .container {
	position: relative;
	height: 76px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#lower-header .container > :nth-child(n){
	margin-left: 5px;
}
#lower-header .container > :nth-child(1){
	margin-left: 0px;
}
#lower-header .container > :nth-child(2){
	margin-left: auto;
}

#lower-header .container > :nth-child(1){ flex-basis: 180px; } /* .header-logo */
#lower-header .container > :nth-child(2){ flex-basis: 220px; } /* .header-search */
#lower-header .container > :nth-child(3){ flex-basis: 125px; } /* .hnav */
#lower-header .container > :nth-child(4){ flex-basis: 125px; } /* .hnav2 */
#lower-header .container > :nth-child(5){ flex-basis: 173px; } /* .header-account-btn */
#lower-header .container > :nth-child(6){ flex-basis: 173px; } /* .header-account-btn2 */

#lower-header .header-logo img {
	width: 180px;
	vertical-align: middle;
}
#lower-header .header-search{
	line-height:1;
	vertical-align:middle;
	visibility:hidden;
}
#lower-header .hnav li {
	font-size: 13px;
	line-height:1.3;
}
#lower-header .hnav a {
	display: inline-block;
	background: url(https://id-biz.smt.docomo.ne.jp/img/pc_hnav-ls.jpg ) no-repeat 4px 48%;
	color: #000000;
	text-decoration: none;
}
#lower-header .hnav a:hover {
	text-decoration: underline;
}
#lower-header .hnav span {
	padding: 0 0 0 20px;
}
#lower-header .hnav li:first-child {
	margin-left: 0;
}
#lower-header .hnav2 li {
	font-size: 13px;
	line-height:1.3;
}
#lower-header .hnav2 a {
	display: inline-block;
	background: url(https://id-biz.smt.docomo.ne.jp/img/pc_hnav-ls.jpg ) no-repeat 4px 48%;
	color: #000000;
	font-size: 13px;
	text-decoration: none;
}
#lower-header .hnav2 a:hover {
	text-decoration: underline;
}
#lower-header .hnav2 span {
	padding: 0 0 0 20px;
}
#lower-header .hnav2 li:first-child {
	margin-left: 0;
}

#lower-header .header-account-btn a{
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	padding: 10px 0px 6px 0px;
}
#lower-header .header-account-btn a span {
	font: inherit;
	line-height: inherit;
}
#lower-header .header-account-btn a:hover {
	text-decoration: none;
}

#lower-header .header-account-btn2 a{
	font-size: 14px;
	font-weight: bold;
	line-height: 1;
	padding: 10px 0px 6px 0px;
}
#lower-header .header-account-btn2 a span {
	font: inherit;
	line-height: inherit;
}
#lower-header .header-account-btn2 a:hover {
	text-decoration: none;
}

#lower-header .btn-blue2-border a {
	/*background-image: url(https://id-biz.smt.docomo.ne.jp/img/btn-bg-blue.png);*/
	background-repeat: no-repeat;
	background-size: 10px 15px;
	background-position: right 3% center;
	/*padding: 15px 25px 15px 15px;*/
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border: 3px solid #0081cc;
	text-align: center;
	box-sizing: border-box;
	display: block;
	color: #0081cc;
}

#lower-header .btn-blue2-border a:hover {
	background: #ccc none;
	border: 3px solid #226694;
	color: #226694;
}

.biz .header-search{
	right: 0;
}
.biz .cse .gsc-control-cse, .gsc-control-cse{
	padding: 1em 0 !important;
}
.gsc-search-box-tools .gsc-search-box .gsc-input {
	padding-right: 0 !important;
}
input.gsc-search-button {
	margin-left: 0 !important;
}


/* --------------------------------
		フッター
-------------------------------- */
.footer__global {
	margin: 73px 0 0 0;
	position: relative;
	left: auto;
	bottom: auto;

	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 0 27px;
	background: #fff none;
	/*border-top: 2px solid #c90028;*/
	border-top: 2px solid #0081cc;
	font-size: 11px;
	font-size: 1.1rem;
	text-align: center;
	line-height: 11px;
}

.loggedin {
	display: block;
	margin: 9px 0 8px;
	padding: 0;
	font-size: 11px;
	font-size: 1.1rem;
	font-weight: bold;
	line-height: 1;
}

.copyright {
	display: block;
	margin: 30px 0 0;
	text-align: center;
}
.copyright img {
	display: block;
	width: 352px;
	margin-left: auto;
	margin-right: auto;
}


/* フッタ大枠 */

.ftr_outside {
	width: 760px;
	margin: 0 auto;
}

/* サイトマップ */

.ftr_sitemap {
	width: 580px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}

.ftr_sitemap a {
    text-decoration: none;
	color: #2e2e2e !important;
}
.ftr_sitemap a:hover {
	text-decoration: underline;
}

.ftr_sitemap ul {
	display: block;
	font-size: 12px;
	padding: 5px 0 5px;
	list-style-image: url('https://id-biz.smt.docomo.ne.jp/img/pc_guide-ls.png');
	list-style-position: inside;
}

.ftr_sitemap li {
	padding: 5px 0 5px 15px;
	font-size: 11px;
}

.ftr_sitemap .tit {
	margin: 0px;
	padding: 0 0 5px;
    font-size: 12px;
    font-weight: bold;
	list-style: none;
}

.ftr_sitemap .tit:before {
	content: url('https://id-biz.smt.docomo.ne.jp/img/pc_guide-ls.png');
	margin:0 0 0 -10px;
}

.ftr_sitemap .col{
	text-align: left;
}


/* リンク */

.ftr_link {
	width: 760px;
	margin: 0 auto;
	text-align: center
}
.ftr_link ul {
	display: block;
	width: 100%;
	text-align: center;
}
.ftr_link a {
	color: #858585;
	font-weight: bold;
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 23px;
}
.ftr_link ul li {
	display:inline-block;
	width: 35%;
	padding: 20px 0 4px;
	/*
	font-size: 14px;
	font-size: 1.4rem;
	*/
	text-align: center;
}
.ftr_link ul li:nth-child(1) {
	/* 1個目左寄せ */
	width: 30%;
	text-align: left;
}
.ftr_link ul li:nth-child(3) {
	/* 3個目左寄せ */
	width: 30%;
	text-align: right;
}
.ftr_link ul li:nth-child(4),
.ftr_link ul li:nth-child(5) {
	width: 45%;
}
.ftr_link input ,
.ftr_link button{
	color: #858585;
	border: 0px;
	background-color: transparent;
	text-decoration: underline;
	font-size: 14px;
	font-size: 1.4rem;
	font-weight: bold;
	cursor: pointer;
	line-height: 23px;
}

/*フッターリンク4つ用*/

.ftr_link.ftr_unit4 ul li {
	width: 25%;
	float: left;
}
.ftr_link.ftr_unit4 ul li:nth-child(1) {
	/* 1個目左寄せ */
	text-align: left;
}
.ftr_link.ftr_unit4 ul li:nth-child(2) {
	/* 2個目左寄せ */
	text-align: left;
}
.ftr_link.ftr_unit4 ul li:nth-child(3) {
	/* 3個目右寄せ */
	//text-align: right;
}
.ftr_link.ftr_unit4 ul li:nth-child(4) {
	/* 4個目右寄せ */
	text-align: right;
}

/* リンク メニューのみ*/

.m_ftr_link{
	width: 760px;
	margin: 0 auto;
	padding: 20px 0 20px 0;
	position: static;
	top: auto;
	left: auto;
}
.m_ftr_link ul{
	text-align: center;
}
.m_ftr_link li{
	display: inline;
	padding: 0 3px;
}
.m_ftr_link li a{
	font-size: 12px;
	color: #000;
	background: url(https://id-biz.smt.docomo.ne.jp/img/pc_guide-ls.png) no-repeat 10px 4px;
	text-decoration: none;
}
.m_ftr_link li a:hover span{
	text-decoration: underline;
}
.m_ftr_link li span{
	padding: 0 0 0 20px;
}

/* リンク 下線なし(hoverで下線表示) 20180116 Add */
.no_uline_link a {
	text-decoration: none;
}
.no_uline_link a:hover {
	text-decoration: underline;
}


/* トップへ戻るアイコン */

.pagetop {
	display: none;
	font-size: 18px;
	position: fixed;
	right:11px;
	bottom: 10px;
	z-index: 1;
}
.pagetop.fixed{
	display: block;
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadeInDown;
	animation-name: fadeInDown;
	visibility: visible !important;
}
.pagetop img {
	vertical-align: text-bottom;
}
@-webkit-keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-10px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadeInDown {
	0% { opacity: 0; -webkit-transform: translateY(-10px); -ms-transform: translateY(-10px); transform: translateY(-10px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}
.pagetop a{
	font-size: 18px;
}
.pagetop a span{
	padding: 0 0 0 20px;
}
